GUI.jLabel2.text=threads
GUI.minimizationLogTable.columnModel.title2=avg |\u2207|
GUI.minimizationLogTable.columnModel.title1=energy
GUI.minimizationLogTable.columnModel.title0=step
GUI.minimizationLogTable.columnModel.title3=extr
GUI.minimizationLogTable.columnModel.title5=int
GUI.minimizationLogTable.columnModel.title4=bck
GUI.runToggle.text=run minimization
GUI.jLabel3.text=matching levels
GUI.breakToggle.text=break
GUI.jPanel4.TabConstraints.tabTitle=minimization
GUI.jPanel5.TabConstraints.tabTitle=parameters
GUI.jScrollPane1.TabConstraints.tabTitle=tab3
GUI.minimizationProtocolTable.columnModel.title4=3
GUI.minimizationProtocolTable.columnModel.title3=2
GUI.minimizationProtocolTable.columnModel.title2=1
GUI.minimizationProtocolTable.columnModel.title1=dw
GUI.minimizationProtocolTable.columnModel.title0=lv
GUI.levelInfoLabel.text=stage
GUI.minimizationProtocolTable.columnModel.title5_1=dp
GUI.minimizationProtocolTable.columnModel.title6=avg|\u2207|
GUI.minimizationProtocolTable.columnModel.title7=max \u03b4
GUI.minimizationProtocolTable.columnModel.title8=vp
GUI.showFrameButton.text=show control frame
GUI.controlFrame.title=match fields control frame
GUI.minimizationLogTable.columnModel.title6=avg \u03b4
GUI.minimizationLogTable.columnModel.title7=max \u03b4
GUI.minimizationProtocolTable.columnModel.title9=tmin
GUI.minimizationProtocolTable.columnModel.title10=tmax
GUI.levelResultsLabel.text=results
GUI.jScrollPane2.TabConstraints.tabTitle=log
GUI.jScrollPane3.TabConstraints.tabTitle=graph
GUI.jLabel1.text=avg|\u2207|
GUI.jLabel4.text=avg \u03b4
GUI.jLabel5.text=max \u03b4
GUI.jLabel6.text=value gain
GUI.jLabel7.text=low threshold
GUI.jLabel8.text=up threshold
GUI.jLabel9.text=low weight
GUI.jLabel10.text=up weight
GUI.useLocalWeightsCB.text=use local values weights
GUI.lowVThreshTF.text=80
GUI.upVThreshTF.text=100
GUI.lowVWeightTF.text=0.1
GUI.upVWeightTF.text=1.0
